@charset "UTF-8";
body,table{line-height:1.6;color:#333;text-align:center}
body *{word-break:break-all;word-wrap:break-word}
body,form,input,select,table{font-family:"Hiragino Kaku Gothic ProN",Meiryo,"MS PGothic",sans-serif}
body{min-width:1024px;margin:0;padding:0;font-size:13px;text-align:center}
dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,small,table,td,th,tr,ul{font-size:100%}
blockquote,body,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,select,table,td,textarea,th,ul{margin:0;padding:0}
a{text-decoration:none}
li{list-style:none}
address,em{font-style:normal}
img{vertical-align:top;border:0}
input{vertical-align:top}
a,a:link{color:#0260ea}
a:visited{color:#0260ea}
* html a:visited{color:#0260ea}
a:hover{color:#0260ea}
a:active{text-decoration:underline}
input[type=button],input[type=submit]{cursor:pointer}
.cf::after{content:".";display:block;height:0;visibility:hidden;clear:both;font-size:0;line-height:0}
* html .cf{height:1%}
.header{width:950px;position:relative;margin:20px auto 10px}
.header .logo{float:left}
.header ul li.socialPluginFacebook{position:absolute;top:6px;right:125px}
.header ul li.socialPluginTwitter{position:absolute;top:6px;right:0}
.pagetop{width:950px;text-align:right;margin:50px auto 8px}
.pagetop a{background:url(top/bgr_pagetop.png) no-repeat right center;padding:0 18px 0 0}
.boxFooter{min-width:950px;width:100%;background:#f5f5f5;text-align:center;margin:15px 0 0 0;padding:7px 0 25px 0}
.boxFooter ul{width:950px;font-weight:700;line-height:1.1;margin:18px auto 0}
.boxFooter ul li{display:inline;border-left:1px solid #ccc;margin:0 0 0 8px;padding:0 0 0 11px}
.boxFooter ul li:first-child{display:inline;border-left:none}
.boxFooter ul a{font-weight:400}
.listFooter{width:950px;text-align:center;margin:30px auto 0}
.listFooter li{display:inline;border-left:1px solid #ccc;margin:0 0 0 8px;padding:0 0 0 11px}
.listFooter li:first-child{display:inline;border-left:none}
.copy{width:950px;font-size:11px;margin:6px auto 0;padding:0 0 30px 0}
#wrapper{overflow:hidden}
.btnComArea .box{display:-ms-flexbox;display:flex;width:950px;text-align:center;margin:40px auto 0}
.btnComArea .auc,.btnComArea .shp{width:50%}
.btnComArea .shp .elButtonWrap{background-color:#ff7f03}
.btnComArea .auc .elButtonWrap{background-color:#f9cc4d}
.btnComArea .elLogoWrap{height:30px}
.btnComArea .elButtonWrap{position:relative;margin-top:16px;padding:30px 25px}
.btnComArea .elPolygon_background{position:absolute;content:"";top:0;left:50%;background:url(https://s.yimg.jp/images/biz_ec/pc_front/top/231101/polygon_1.png) no-repeat;background-size:16px 8px;width:16px;height:8px;margin-left:-8px}
.btnComArea .elButtonItem{font-size:0}
.btnComArea .elButtonItem .elLink{position:relative;display:inline-block;z-index:10}
.btnComArea .elButtonBackgroundWrap{position:relative}
.btnComArea .elButton_background{position:absolute;content:"";top:0;left:79px;width:265px;height:72px;border-radius:6px;background-color:#fff}
.mdAnchorHead{position:relative;width:100%;background-color:#fff;line-height:1.4}
.mdAnchorHead.elSticky{position:fixed;z-index:5000001;top:0;left:0;box-shadow:0 0 20px rgba(0,0,0,.2)}
.mdAnchorHead.elCloned{display:none;visibility:hidden}
.mdAnchorHead.elSticky+.elCloned{display:block}
.mdAnchorHead .ptAnchorHead{position:relative;max-width:990px;margin:0 auto;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.mdAnchorHead .elLinkList{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.mdAnchorHead .elLinkList .elTextLink{display:-ms-flexbox;display:flex}
.mdAnchorHead .elLinkList .elTextLink .elListItem{position:relative;display:inline-block;margin:0 12px;padding:8px 12px}
.mdAnchorHead .elLinkList .elTextLink .elListItem+.elListItem::before{content:"";position:absolute;top:50%;left:-12px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:1px;height:21px;background-color:#d9d9d9}
.mdAnchorHead .elLinkList .elTextLink .elLink{color:#333}
.mdAnchorHead .elButtonList{height:0;overflow:hidden;transition:.1s ease}
.mdAnchorHead .elButtonList.elShow{height:60px;padding:8px 0}
.mdAnchorHead .elButtonList.elShow .elText{display:block}
.mdAnchorHead .elButtonList.elShow .elMenuButton .elLink{top:10px}
.mdAnchorHead .elButtonList.elClose{height:0}
.mdAnchorHead .elButtonList .elButtonLink{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;margin-bottom:4px;overflow:hidden;height:0;transition:.1s ease}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLink{width:250px;padding:21px;border-radius:8px;font-size:22px;line-height:20px;font-weight:700;text-align:center}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elStore{border:solid 1px #f03;color:#fff;background-color:#f03;position:relative;display:inline-block;line-height:20px;padding-right:19.6px}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elStore::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:40px;line-height:1;width:15.6px;text-indent:-13.728px;top:50%;margin-top:-20px;right:0}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elStore::after{right:5px}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elMaterials{margin-left:24px;border:solid 1px #f03;color:#f03;background-color:#fff}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB{display:block;box-sizing:border-box;width:350px;padding:8px 8px 2px;border-radius:8px;font-size:20px;font-weight:700;line-height:26px;text-align:center}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB:hover{opacity:.7}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB .elButtonText{position:relative;display:inline-block;line-height:17px;padding-right:11.8px;padding-right:0}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB .elButtonText::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:20px;line-height:1;width:7.8px;text-indent:-6.864px;top:50%;margin-top:-10px;right:0}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB .elButtonText::after{right:-14px}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB .elButtonSubText{font-size:11px;font-weight:400}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB.elStore::after{content:none}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elLinkB.elStore .elButtonText{padding-right:15px}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elNewMaterials{position:relative;overflow:hidden;margin-left:16px;border:solid 1px #f03;background-color:#fff;color:#f03}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elNewMaterials::before{content:"";position:absolute;top:0;left:0;width:60px;height:100%;background-color:#f03;-webkit-clip-path:polygon(0 0,100% 0,90% 100%,0 100%);clip-path:polygon(0 0,100% 0,90% 100%,0 100%)}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elNewMaterials::after{content:"詳細が\aわかる!";white-space:pre;position:absolute;top:50%;left:9px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:51px;color:#fff;font-size:11px;font-weight:700;text-align:left;line-height:14px;pointer-events:none}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elNewMaterials .elButtonText{padding-left:45px}
.mdAnchorHead .elButtonList .elButtonLink .elButton .elNewMaterials .elButtonText::after{right:-15px}
.mdAnchorHead .elText{position:absolute;top:72px;left:50%;margin-left:4px;color:gray;font-size:11px;text-align:right}
.mdAnchorHead .elLink{display:block}
.mdAnchorHead .elLink:hover{text-decoration:none}
.mdAnchorHead .elForNewPlan.elShow{height:80px;padding:8px 0}
.mdAnchorHead .elForNewPlan.elShow .elButtonLink{height:auto;overflow:visible}
.mdAnchorHead .elForNewPlan.elShow .elText{display:block}
.mdAnchorHead .elForNewPlan.elClose .elText{display:none}
.mdAnchorHead .elForNewPlan .elText{display:none;top:60px;margin-left:12px}
.mdAnchorHead .elMenuButton .elLink{position:absolute;top:0;right:0;width:40px;height:40px;background:url(https://s.yimg.jp/images/biz_ec/pc_front/shopping/260122/common/images/ico_hamburger_01.png) no-repeat;background-size:contain}
.mdAnchorHead .elMenuButton .elLink:hover{opacity:.7}
.mdGlobalMenu{visibility:hidden;text-align:left}
.mdGlobalMenu.elActive{visibility:visible}
.mdGlobalMenu .elLink:hover{text-decoration:none;opacity:.7}
.mdGlobalMenu .ptGlobalMenubg{position:fixed;bottom:0;left:0;right:0;top:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;background-color:rgba(0,0,0,.6);z-index:5000001}
.mdGlobalMenu .ptGlobalMenubg .elHamburgerClose{position:fixed;top:15px;right:328px;vertical-align:middle;width:30px;height:40px;-webkit-appearance:none;appearance:none;padding:0;border:none;background:rgba(0,0,0,0);z-index:5000002}
.mdGlobalMenu .ptGlobalMenubg .elHamburgerClose span{position:absolute;top:15px;right:0;height:3px;width:30px;border-radius:3px;background-color:#fff;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.mdGlobalMenu .ptGlobalMenubg .elHamburgerClose span:first-child{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.mdGlobalMenu .ptGlobalMenubg .elHamburgerClose span:nth-child(2){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.mdGlobalMenu .ptGlobalMenubg .elHamburgerClose:hover{opacity:.7}
.mdGlobalMenu .ptGlobalMenu{width:320px;position:fixed;top:0;right:-325px;bottom:0;background-color:#f5f5f5;overflow-y:auto;transition:.25s ease-in-out;-ms-scroll-chaining:none;overscroll-behavior:contain;z-index:5000002}
.mdGlobalMenu .ptGlobalMenu.elActive{position:fixed;top:0;right:0;bottom:0}
.mdGlobalMenu .ptGlobalMenu .elListWrap{padding:16px}
.mdGlobalMenu .ptGlobalMenu .elWrap+.elWrap{margin-top:12px}
.mdGlobalMenu .ptGlobalMenu .elButtonLink{margin-top:28px}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton{width:224px;margin:0 auto}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton+.elButton{margin-top:8px}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elLink{display:block;padding:12px;border-radius:8px;font-size:14px;font-weight:700;text-align:center}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elStore{border:solid 1px #f03;color:#fff;background-color:#f03}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elMaterials{border:solid 1px #f03;color:#f03;background-color:#fff}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elNewMaterials{position:relative;overflow:hidden;padding:8px 12px 8px 80px;border:solid 1px #f03;background-color:#fff;color:#f03;line-height:1.1}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elNewMaterials::before{content:"";position:absolute;top:0;left:0;width:70px;height:100%;background-color:#f03;-webkit-clip-path:polygon(0 0,100% 0,90% 100%,0 100%);clip-path:polygon(0 0,100% 0,90% 100%,0 100%)}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elNewMaterials::after{content:"詳細が\aわかる!";white-space:pre;position:absolute;top:50%;left:9px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:45px;color:#fff;font-size:11px;font-weight:700;text-align:center;pointer-events:none}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elNewMaterials span{padding-left:48px}
.mdGlobalMenu .ptGlobalMenu .elButtonLink .elButton .elSmallText{display:block;font-size:11px;font-weight:400}
.mdGlobalMenu .ptGlobalMenu .elLeadText{border-bottom:1px solid #d9d9d9}
.mdGlobalMenu .ptGlobalMenu .elLeadText .elLink{display:block;padding:8px 0;color:#333;font-size:14px;font-weight:700;line-height:20px}
.mdGlobalMenu .ptGlobalMenu .elToggleText .elLink{position:relative;display:block;line-height:20px;padding-right:20.14px}
.mdGlobalMenu .ptGlobalMenu .elToggleText .elLink::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:20px;line-height:1;width:12.14px;text-indent:-3.8848px;top:50%;margin-top:-10px;right:0;color:#434343}
.mdGlobalMenu .elSearchLists .elButtonList{background-color:#fff}
.mdGlobalMenu .elSearchLists .elButtonList+.elButtonList{margin-top:1px}
.mdGlobalMenu .elSearchLists .elButtonList:first-child{margin-top:8px;border-top-left-radius:8px;border-top-right-radius:8px}
.mdGlobalMenu .elSearchLists .elButtonList:last-child{border-bottom-left-radius:8px;border-bottom-right-radius:8px}
.mdGlobalMenu .elSearchLists .elButtonList .elLink{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:12px 16px;border-bottom:1px solid #d9d9d9;position:relative;display:flex;line-height:14px;padding-right:17.02px}
.mdGlobalMenu .elSearchLists .elButtonList .elLink::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:18px;line-height:1;width:7.02px;text-indent:-6.1776px;top:50%;margin-top:-9px;right:0}
.mdGlobalMenu .elSearchLists .elButtonList .elLink::after{right:9px;color:#ccc}
.mdGlobalMenu .elSearchLists .elButtonList:last-child a{border-bottom:none}
.mdGlobalMenu .elSearchLists .elButtonText{font-size:13px;color:#434343}
.mdGlobalMenu .elExpandWrap{overflow:hidden}
.mdGlobalMenu .elExpandWrap .elExpand{height:0;overflow:hidden;opacity:0;transition:.4s ease-out;transition-duration:0s}
.mdGlobalMenu .elExpandWrap.elClose .elExpand{opacity:0}
.mdGlobalMenu .elExpandWrap.elOpen .elToggleText .elLink::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.mdGlobalMenu .elExpandWrap.elOpen .elExpand{opacity:1}
.mdGlobalMenu .elExpandWrap.elShow .elToggleText .elLink::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.mdGlobalMenu .elExpandWrap.elShow .elExpand{height:auto;opacity:1;-webkit-transition:none}
[class*=mdArticleText]{width:950px;margin:14px auto 0}
[class*=mdArticleText] .elTitleText{margin-top:24px;color:#434343;font-size:24px;font-weight:700;text-align:center;line-height:1.2}
[class*=mdArticleText] .elText{color:#434343;font-size:14px;text-align:center;line-height:1.4}
[class*=mdArticleText] a{color:#0260ea}
.mdCoverImage{position:relative;width:990px;margin:40px auto 0}
.mdCoverImage .elPromotionCoverPC{display:block}
.mdCoverImage .elPromotionCoverPC img{width:2000px;position:relative;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.mdCoverImage .elButtonLink{position:absolute;top:356px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);display:-ms-flexbox;display:flex}
.mdCoverImage .elButtonLink .elButton{width:270px}
.mdCoverImage .elButtonLink .elButton .elLink{border-radius:8px;font-size:24px;font-weight:700;position:relative;display:block;line-height:26px;padding-right:10.14px}
.mdCoverImage .elButtonLink .elButton .elLink::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:26px;line-height:1;width:10.14px;text-indent:-8.9232px;top:50%;margin-top:-13px;right:0}
.mdCoverImage .elButtonLink .elButton .elLink::after{right:15px}
.mdCoverImage .elButtonLink .elButton .elLink:hover{text-decoration:none}
.mdCoverImage .elButtonLink .elButton+.elButton{margin-left:16px}
.mdCoverImage .elButtonLink .elButton .elSmallText{display:block;font-size:16px;font-weight:400}
.mdCoverImage .elNewInfo{top:404px}
.mdCoverImage .elNewInfo .elButton{width:432px}
.mdCoverImage .elNewInfo .elButton .elLink{box-sizing:border-box;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;gap:8px;width:100%;padding:14px 12px;background-color:#fff;color:#c9002c}
.mdCoverImage .elNewInfo .elButton .elLink.elMaterials{padding-right:28px}
.mdCoverImage .elNewInfo .elButton .elSmallText{font-size:12px}
.mdCoverImage .elNewInfo+.elText{position:absolute;bottom:24px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;width:100%;margin-top:12px;color:#fff;font-size:11px}
.mdCoverImage .elNewInfo .elButtonIcon{-ms-flex-negative:0;flex-shrink:0}
.mdCoverImage .elNewInfo .elButtonInner{text-align:left;line-height:1.2}
.mdCoverImage .elButtonIcon{width:48px;height:48px;background-color:rgba(0,0,0,0)}
.mdIntroduction{width:990px;margin:24px auto 0}
.mdIntroduction .elSupplementText{margin-top:32px;color:gray;font-size:11px}
.mdIntroduction .elImage{margin-top:32px}
[class^=mdSupportFeatures]{width:990px;margin:24px auto 0}
[class^=mdSupportFeatures] .elStrengthList{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;margin-top:32px;gap:16px}
[class^=mdSupportFeatures] .elImage{width:100%;height:auto}
[class^=mdSupportFeatures] .elButtonWrap{position:absolute;bottom:92px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);height:0}
[class^=mdSupportFeatures] .elButtonWrap .elLink{box-sizing:border-box;display:block;width:380px;padding:20px 16px;border-radius:8px;color:#fff;font-size:20px;font-weight:700;text-align:center;position:relative;display:block;line-height:24px;padding-right:39.36px}
[class^=mdSupportFeatures] .elButtonWrap .elLink::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:24px;line-height:1;width:9.36px;text-indent:-8.2368px;top:50%;margin-top:-12px;right:0}
[class^=mdSupportFeatures] .elButtonWrap .elLink::after{right:15px}
[class^=mdSupportFeatures] .elStrengthListItem{position:relative}
[class^=mdSupportFeatures] .elStrengthListItem:first-of-type .elLink{background-color:#ff8400}
[class^=mdSupportFeatures] .elStrengthListItem:nth-of-type(2) .elLink{background-color:#e79800}
[class^=mdSupportFeatures] .elSupplementText{margin-top:32px;color:gray;font-size:11px}
[class^=mdSalesComparison]{width:990px;margin:24px auto 0}
[class^=mdSalesComparison] .elComparisonTable{width:100%;border-collapse:separate;border-spacing:0;text-align:center;border:1px solid #d9d9d9;border-radius:12px;overflow:hidden;font-size:16px}
[class^=mdSalesComparison] .elComparisonTable td,[class^=mdSalesComparison] .elComparisonTable th{box-sizing:border-box;padding:10px;border:none;border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9}
[class^=mdSalesComparison] .elComparisonTable td:last-child,[class^=mdSalesComparison] .elComparisonTable th:last-child{border-right:none}
[class^=mdSalesComparison] .elComparisonTable tbody tr:last-child td,[class^=mdSalesComparison] .elComparisonTable tbody tr:last-child th{border-bottom:none}
[class^=mdSalesComparison] .elComparisonTable thead .elEmptyCell{background-color:#fbfbfb}
[class^=mdSalesComparison] .elComparisonTable thead .elHeaderShopping{width:415px;background-color:#ff8400;color:#fff}
[class^=mdSalesComparison] .elComparisonTable thead .elHeaderAuction{width:415px;background-color:#e79800;color:#fff}
[class^=mdSalesComparison] .elComparisonTable tbody .elRowHeader{max-width:160px;background-color:#fbfbfb}
[class^=mdSalesComparison] .elComparisonTable tbody .elMergedCell{text-align:center}
[class^=mdSalesComparison] .elSupplementText{margin-top:16px;color:gray;font-size:11px}
[class^=mdApplyGuide]{position:relative;width:990px;margin:0 auto}
[class^=mdApplyGuide] .elApplyButton{width:500px;margin:0 auto}
[class^=mdApplyGuide] .elApplyButton .elLink{box-sizing:border-box;width:100%;padding:10px 25px 10px 12px;border-radius:8px;background-color:#f03;color:#fff;font-size:24px;font-weight:700;text-align:center;position:relative;display:block;line-height:26px;padding-right:10.14px}
[class^=mdApplyGuide] .elApplyButton .elLink::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:26px;line-height:1;width:10.14px;text-indent:-8.9232px;top:50%;margin-top:-13px;right:0}
[class^=mdApplyGuide] .elApplyButton .elLink::after{right:15px}
[class^=mdApplyGuide] .elApplyButton .elLink:hover{text-decoration:none}
[class^=mdApplyGuide] .elApplyButton+.elButton{margin-left:16px}
[class^=mdApplyGuide] .elApplyButton .elSmallText{display:block;font-size:12px;font-weight:400}
.mdNavigation{width:950px;margin:20px auto 0}
.mdNavigation .elList{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;padding:16px 0}
.mdNavigation .elItem{font-weight:700}
.mdNavigation .elItem+.elItem{border-left:1px solid #6a6a6a}
.mdNavigation .elLink{display:block;font-size:14px;padding:3px 14px;color:#0260ea}
.mdNoticeBox{width:990px;margin:0 auto}
.mdNoticeBox .elText{padding:16px;border:solid 1px #000;text-align:center}
.wpFeature_01 .mdNoticeBox{margin-top:24px}
.wpFeature_01 .mdNoticeBox .elText{border:solid 1px #f9cc4d;background-color:#fff;font-size:20px}
.mdTitle{width:990px;margin:0 auto}
.mdTitle [class*=ptMain]{text-align:center;font-size:32px;font-weight:700}
.mdTitle .elSubTitle{font-size:26px}
.mdPromotionBanner{width:100%}
.mdPromotionBanner .elInner{width:990px;margin:0 auto;padding:40px 0}
.mdPromotionBanner .elBannerWrapper{width:750px;margin:0 auto}
.mdPromotionBanner .elLink{display:block}
.mdPromotionBanner.elGrayBg{background-color:#f5f5f5}
[class*=mdRequestButton]{width:950px;margin:14px auto 0}
[class*=mdRequestButton] [class*=__textLink]{width:100%;max-width:410px;margin:auto;text-align:center}
[class*=mdRequestButton] .elButtonText{font-size:14px;font-weight:700}
[class*=mdRequestButton] .elButtonLink{display:block;padding:10px;color:#fff;background-color:#ff8400;border-radius:6px;line-height:1.4}
[class*=mdRequestButton] .elButtonLink:hover{text-decoration:none;opacity:.7}
body.noScroll,html.noScroll{width:100%;overflow:hidden}
.elLink:hover{opacity:.7}
.contents{font-size:14px;text-align:left;line-height:1.4}
.contents img{width:100%;height:auto}
.wpContents{width:100%;padding-top:64px}
.wpApplyGuide_01{margin-top:64px;padding:64px 0;background-color:#fffceb}
[data-anchor]{top:-100px;display:block;position:relative;z-index:-1;height:0}
[data-anchor=afterSticky]{top:-160px}
#footList{background-color:#ececec;padding:40px 0;text-align:left}
#footList .footListCover{width:950px;margin:0 auto;display:-ms-flexbox;display:flex}
#footList .footListColumn{width:calc((100% - 90px)/ 3)}
#footList .footListColumn:not(:last-child){margin-right:45px}
#footList .ddWrap+.ddWrap{margin-top:28px}
#footList dt{margin-bottom:12px;border-bottom:1px solid #d0d0d0;color:#333;font-size:16px}
#footList dt a:hover{opacity:.7}
#footList dd{font-size:14px;padding:5px 0}
#footList dd a:hover{opacity:.7}
#footList dd.ddChild,#footList dd.ddElement{position:relative}
#footList dd.ddChild::before,#footList dd.ddElement::before{content:"└";position:absolute;top:6px;left:0;clear:both}
#footList dd.ddChild{padding-left:18px}
#footList dd.ddElement{padding-left:36px}
#footList dd.ddElement::before{left:16px}
#footNav{padding:20px 0;text-align:center;background-color:#f6f6f6}
#footNav li{display:inline;margin-left:12px;padding-left:12px;border-left:1px solid #d0d0d0;font-size:14px}
#footNav li:first-child{margin:0;padding:0;border:0}
#footNav li a:hover{opacity:.7}
#footBnr{background:#fff}
#footBnr ul{font-size:0;width:950px;margin:0 auto;padding:40px 0 25px}
#footBnr li{float:left;width:300px;margin-bottom:15px;margin-left:15px}
#footBnr li:first-of-type,#footBnr li:nth-of-type(4n){margin-left:0}
#footBnr li a:hover{opacity:.7}
hr.yjSeparation{display:none}
#footer{text-align:center;background:#fff}
#footer address{padding:10px 0 20px;border-top:1px solid #ccc;line-height:1.3}
.ycMdCopyright{width:auto;margin:0;padding-bottom:10px;text-align:center;font-size:14px}
.ycMdCopyright li{display:inline}
.ycMdCopyright li .elHyphen{margin:0 5px}